{
  "name": "pcan_sniffer2",
  "version": "1.0.0",
  "description": "",
  "main": "pcan.js",
  "scripts": {
    "build": "electron ."
  },
  "author": "Anelise Chapa",
  "license": "ISC",
  "dependencies": {
    "@csllc/cs-canbus-universal": "^0.1.14",
    "electron": "^19.0.6",
    "typescript": "^4.7.4"
  },
  "devDependencies": {
    "electron-rebuild": "^3.2.7"
  }
}
